Menu

lowtran

PyPI page pypi.org/project/lowtran
Project JSON piwheels.org/project/lowtran/json
Versions 18
Files 54
Downloads (all time) loading...
Downloads (last 30 days) loading...

Install

sudo apt install libgfortran5
sudo pip3 install lowtran

Should I use sudo? pip or pip3?

Releases

Version Released Stretch Buster Files
2.4.1 2019-06-11 +
2.4.0 2018-08-13 +
2.3.5 2018-07-12
2.3.4 2018-06-23 +
2.3.3 2018-06-23 +
2.3.3a0 pre-release 2018-06-23 +
2.3.2 2018-03-21 +
2.3.1 2018-03-21 +
2.3.0 2018-03-21 +
2.3.0a0 pre-release 2018-03-21 +
2.2.2 2018-03-20 +
2.2.2a0 pre-release 2018-03-20 +
2.2.1 2017-04-24 +
2.2.0 2017-04-24 +
2.1.1 2017-04-07 +
2.1.0 2017-04-07 +
2.0.0 2017-04-04 +
0.5 2017-03-05 +
Show more releases

Issues with this package?

Check if there's an open issueSearch
Package or version missing?New issue
Something else?New issue

Page last updated 2020-09-25 02:22 UTC